uuid: 449a2c14-0854-4ab0-874d-f0f47f7abc03
langcode: en
status: true
dependencies:
  config:
    - node.type.varbase_heroslider_media
_core:
  default_config_hash: eIBhSCP_mRIpDQXST80Lh6bJw12SFHmb7tUJqqtoLLo
id: node.varbase_heroslider_media.title
field_name: title
entity_type: node
bundle: varbase_heroslider_media
label: 'Slide title'
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
